<?php get_header(); include('lsidebar.php'); ?>

<!-- BEGIN content -->
<div id="content">

	<!-- begin latest posts -->
	<div class="box"><div class="buffer">
	
	<?php $post = $posts[0]; // Hack. Set $post so that the_date() works. ?>
	<?php /* If this is a category archive */ if (is_category()) { ?>
	<h2 class="header">بایگانی برای <strong><?php single_cat_title(); ?></strong> Category</h2>
	<?php /* If this is a tag archive */ } elseif( is_tag() ) { ?>
	<h2 class="header">برچسب پست ها <strong><?php single_tag_title(); ?></strong></h2>
	<?php /* If this is a daily archive */ } elseif (is_day()) { ?>
	<h2 class="header">بایگانی برای <?php the_time('F jS, Y'); ?></h2>
	<?php /* If this is a monthly archive */ } elseif (is_month()) { ?>
	<h2 class="header">بایگانی برای <?php the_time('F, Y'); ?></h2>
	<?php /* If this is a yearly archive */ } elseif (is_year()) { ?>
	<h2 class="header">بایگانی برای <?php the_time('Y'); ?></h2>
	<?php /* If this is an author archive */ } elseif (is_author()) { ?>
	<h2 class="header">بایگانی نویسنده</h2>
	<?php /* If this is a paged archive */ } elseif (isset($_GET['paged']) && !empty($_GET['paged'])) { ?>
	<h2 class="header">بایگانی وبلاگ</h2>
	<?php } ?>
	
	<?php if (have_posts()) : ?>
	<ul class="homelist">
	<?php while (have_posts()) : the_post(); ?>
	<li>
		<a href="<?php the_permalink(); ?>"><?php dp_attachment_image($post->ID, 'thumbnail' . $post->post_title . '"'); ?></a>
		<a href="<?php the_permalink(); ?>" class="title"><?php the_title(); ?></a>
		<p><?php echo dp_clean($post->post_content, 250); ?></p>
		<a class="more" href="<?php the_permalink(); ?>"></a>
	</li>
	<?php endwhile; ?>
	</ul>
	<p class="postnav">
		<?php next_posts_link('&laquo; مطالب قدیمی تر'); ?> &nbsp; 
		<?php previous_posts_link('مطالب جدیدتر &raquo;'); ?>
	</p>
	<?php endif; ?>
	
	</div></div>
	<!-- end latest posts -->

</div>
<!-- END content -->

<?php include('rsidebar.php'); get_footer(); ?>
